<?xml version="1.0" encoding="utf-8"?>
<com.ruffian.library.widget.RLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    app:background_normal="@color/col_25C"
    app:corner_radius="6dp"
    android:padding="4dp">

    <TextView
        android:id="@+id/tvContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@android:color/white"
        android:textSize="12sp" />
</com.ruffian.library.widget.RLinearLayout>